#content table td.submit input,
#content form input.wpcf7-submit {
  background: #69ad38;
  border: 1px solid #69ad38;
  color: #fff;
}

#content .content-right .sidebar-box .sidebar-box-content a.cta {
  color: #fff;
  background: #69ad38;
}

#footer .column-2 form ul.newsletter li input.submit {
  background: #69ad38;
  border: 1px solid #69ad38;
}

#content .breadcrumb a {
  color: #333;
}

#focus-text {
  background: #69ad38;
  color: #fff;
}

#content hr {
  background: none repeat scroll 0 0 #69ad38;
}

#content table, #content table td, #content table th {
  background: #fff;
  border: 1px solid #efefef;
}

#content table th {
  border-left: 8px solid #69ad38;
}

#content blockquote {
  background: #f9f9f9;
  border-left: 8px solid #69ad38;
}

#content .content-right .sidebar-box p.sidebar-box-title:after {
  border-color: rgba(105, 173, 56, 0);
  border-top-color: #69ad38;
}

#content .content-right .sidebar-box p.sidebar-box-title {
  background: #69ad38;
  color: #fff;
}